NuGet Package VSSDK.IDE.14

This is a metadata-only package used as a dependency for reference packages and extensions that target Visual Studio 2015 and newer.

If you find this package installed in an extension that is supposed to target Visual Studio 2013 or older, use NuGet to uninstall the package and it will report the specific dependencies that are causing the incompatibility.

Info

Version: 14.0.4-preview
Author(s): Sam Harwell
Last Update: Friday, November 21, 2014
.NET Fiddle: Create the first Fiddle
NuGet Url: https://www.nuget.org/packages/VSSDK.IDE.14


Install
Install-Package VSSDK.IDE.14
dotnet add package VSSDK.IDE.14
paket add VSSDK.IDE.14
VSSDK.IDE.14 Download (Unzip the "nupkg" after downloading)

3 packages depend on this package.


Tags



STATS

must-have-score

avg-downloads-per-day

1

days-since-last-release

2870